.spielplan h2{ text-align: center;}

.spielplan .item{
    margin-bottom: 1rem;
}
.spielplan .item-content {
    border: solid 1px #000;
    border-radius: 10px;
}
.spielplan .page-header{
   background-color: #0a58ca;
   color: #fff;
   border-radius: 10px 10px 0 0; 
}

#cntdwn125{
    background-color: #0a58ca;
    color: #fff;
    text-align: center;
    padding: 20px 0;
}

.plan{
    text-align: center;
}

.plan .cell{
    display: inline-block;
    padding: 0 0.5rem;
}

.plan .team{
    min-width: 35%;
}

.plan .flag{
    min-width: 8%;
}

.plan .time{
    font-weight: bold;
    min-width: 12%;
}

.plan .time,
.plan .team{
    font-size: 18pt;
}

.plan .flag >img{
    border: solid 1px;
}